Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Oct 2020 15:02:37 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello, 
I ordered online on 5th October Order #9606522804, and I got the delivery on 7th October but the order was wrong, instead of receiving my order which was a few t-shirts, shorts, and 1 perfume, I got a box with many hand sanitizers. I called you about it and you schedule a return pickup, and a guy from Aramex came the next day on 8th October to pick up the wrong delivery. Then I waited till 11th October and called you, someone from your customer service named Yaqoob told me you got the wrong package back to the stores on 10th October which was Saturday, and I need to wait from 2 to 14 working days to get the money back, I waited like a week then called again and a lady told me it will take from 2 days to 14 days to get the money back, I said Fine. Then nothing happened, I called on 25th October and a guy name Abdullah answered and told me " well, we got a letter from the stores yesterday 24th October telling us they didn't get the package yet and that's why I didn't get my money back,
  I said " I called a few times and every other employee told me they received the package already but I  just need to wait 14 days max to get my money and NOW you're telling me that you didn't get the wrong package yet!! and by the way, you already got the letter from the store management yesterday and you guys did nothing about it and nobody called me to say something about that!!. Then he was like "yeah I know bla bla bla, okay don't worry we will contact Aramex to figure it out and you will get the money back once we solve this issue with them".
It's been 5 days and I never heard from you till now, so what's going on now? 

By the way, he gave me a number as a reference to my case 1603168 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1632850